.m:link {text-decoration: none; color: #000000}
.m:visited {text-decoration: none; color: #000000}
.m:active {text-decoration: none; color: #C1C1C1}
.m:hover {text-decoration: none; color: #C1C1C1}

.pl:link {text-decoration: none; color: #DD0000}
.pl:visited {text-decoration: none; color: #DD0000}
.pl:active {text-decoration: none; color: #990000}
.pl:hover {text-decoration: none; color: #990000}


.men {font-family: Arial; font-size: 12px; color: #000000;}
.pat {font-family: Arial; font-size: 12px; color: #000000;}
.capt{font-family: Arial; font-size: 12px; color: #FBF9F3; background-color: #CDCEC6; text-align: center; font-weight: bold;}

.ntext {font-family: Arial; font-size: 12px; color: #000000; padding: 2px;}

div.center {text-align: center;}
div.right {text-align: right; float: right; margin-left: 2px; margin-bottom: 2px;}
div.left {text-align: left; float: left; margin-right: 2px; margin-bottom: 2px;}

.d1  {border: 1px #EFDFBA solid; background-color: #F7EFDD; padding: 2px;}

.mimg {width: 615px; border: none; overflow: auto;}
.mimg img {max-width: 100%;}
